<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9bd4ce5b3d709c71849877f8cea503a5">
  <dict>
    <!--2019-03-15 16:32:43.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-03-15 16:32:43.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2019-03-15 16:32:43.000-->
    <int key="IPsecSaLifeTime">87000</int>
    <!--2019-03-15 16:32:43.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2019-03-15 16:32:43.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2019-03-15 16:32:43.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-03-15 16:32:43.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2019-03-15 16:32:43.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2019-03-15 16:32:43.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2019-03-15 16:32:43.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2019-03-15 16:32:43.000-->
    <int key="Ikev2PcscfIpv6Address">16389</int>
    <!--2019-03-15 16:32:43.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-03-15 16:32:43.000-->
    <int key="Ikev2SaLifeTime">87000</int>
    <!--2019-03-15 16:32:43.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-03-15 16:32:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-03-15 16:32:43.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2020-04-28 11:44:55.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2019-03-15 16:32:43.000-->
    <string key="carrier_incall_cust_volte_type">VOLTE_DL</string>
    <!--2019-03-15 16:32:43.000-->
    <string key="carrier_incall_cust_vowifi_type">VOWIFI_DL</string>
    <!--2019-03-15 16:32:43.000-->
    <string key="carrier_statusbar_volte_type">VOLTE_DL</string>
    <!--2019-03-15 16:32:43.000-->
    <string key="carrier_statusbar_vowifi_type">VOWIFI_DL</string>
    <!--2019-06-04 18:26:28.000-->
    <string key="carrier_volte_calllog_icon_type">VOLTE_DL</string>
    <!--2019-06-04 18:26:28.000-->
    <string key="carrier_volte_dialer_icon_type">VOLTE_DL</string>
    <!--2019-03-15 16:32:43.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-06-04 18:26:28.000-->
    <string key="carrier_vowifi_calllog_icon_type">VOWIFI_DL</string>
    <!--2019-06-04 18:27:03.000-->
    <string key="carrier_vowifi_dialer_icon_type">VOWIFI_DL</string>
    <!--2019-03-15 16:32:43.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2019-03-15 16:32:43.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-19 17:17:36.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2019-03-15 16:32:43.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2019-03-15 16:32:43.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-03-15 16:32:43.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2019-03-15 16:32:43.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2019-03-15 16:32:43.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc003.mcc730.pub.3gppnetwork.org</string>
    <!--2019-03-15 16:32:43.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-03-15 16:32:43.000-->
    <int key="utNafPort">8090</int>
    <!--2019-07-09 09:35:46.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2019-03-15 16:32:43.000-->
    <string key="utParamsCfg">6:1</string>
    <!--2019-03-15 16:32:43.000-->
    <int key="utUseApn">1</int>
    <!--2019-08-01 15:35:12.000-->
    <string key="vowifiHplmnListItem">73003, epdg.ims.mnc003.mcc730.pub.3gppnetwork.org</string>
    <!--2019-03-15 16:32:43.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-03-15 16:32:43.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2019-03-15 16:32:43.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-03-15 16:32:43.000-->
    <string key="vowifi_UT_APN">bam.clarochile.cl</string>
    <!--2019-03-15 16:32:43.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2019-03-15 16:32:43.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2019-03-15 16:32:43.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2019-03-15 16:32:43.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2019-03-15 16:32:43.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2019-03-15 16:32:43.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2019-03-15 16:32:43.000-->
    <string key="wfc_spn_string">VoWIFI</string>
  </dict>
</config>
